@media only screen and (max-width :667px)
{

   
    .first-slide-caption .pandit{
        height: auto;
        width: 20% !important;
        left: auto;
        margin-bottom: 18px !important;
    }
    .first-slide-caption .cap_img{
        height: auto;
        width: 100% !important;
        left: auto;
    }
    .font_size_1rem {
        font-size: 1rem;
    }
.navbar-collapse {
    margin-top: 41px;
}
.display-none{
    display: none;
}
.desi-sweets {
    padding: 0px 0px;
    }
}
@media only screen and (max-width :1024px)
{

    
    
    .first-slide-caption .pandit{
        height: auto;
        width: 12% !important;
        left: auto;
        margin-bottom: 30px;
    }
    .first-slide-caption .cap_img{
        height: auto;
        width: 100% !important;
        left: auto;
    }
    .right-icon {
        position: absolute;
        right: 190px;
        top: 0px!important;
        }
    .pad-top-bot-75 {
        padding: 55px 0px;
    }    
    .slick-prev, .slick-next {
        top: 34%!important;
        }
    .height-big-banner {
        height: 350px!important;
    }
    .box {
        width: 100%;
        height: 98%;
        overflow: hidden;
        position: relative;
    }
    .mo-text{
        text-align: center!important;
    }
    .shop-now{
        background-image: url(../images/sweets-bg.jpg)!important;
        background-size: cover;
        position: relative;
        height: auto;
    }
    .m-top{
        margin-top: 3.5rem!important;
    }
    .width-mo-50{
        width: 50%!important;
    }
    .width-mo-100{
        width: 100%!important;
    }
    .width-mo{
        width: 100%!important;
    }
    .qty-radio-box {
        width: 100% !important;
        /* height: 100% !important; */
        display: flex !important;
        align-items: center !important;
        margin-left: 20px!important;
    }
    .top8{
     margin-top: 8px;
    }
    .pad-top-bot-mo-24{
        padding: 35px 0px;
    }
    .pad-top-bot-mo-50{
        padding: 10px 0px;
    }
    .shop-now-bnt {
        margin-top: 50px;
    }
    .heading-m h4::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0%;
        bottom: -11px;
    }
    .heading-m h4 {
        position: relative;
        padding: 10px 0px;
        font-family: "trajanpro-regular";
    }
    .sweets-bg {
        background-image: url(../images/sweets-bg.jpg);
        background-size: 100%;
    }
    .bg-about {
        background-image: url(../images/about-picture.jpg);
        background-position: 0% 7%;
        background-repeat: repeat;
        background-size: auto;
    }
    .mob-mergin{
        margin-bottom: 10px;
    }
    .right-icon {
        position: relative !important;
        right: 25px;
        display: block;
    }
    .right-icon .nav-item{
        display: inline-block;
        height: auto;
        float: left;
    }
    .bg-header {
        /* background-image: url(../images/header-bg3.jpg)!important; */
        background-color: #010d50;
        background-size: auto;
        position: relative;
        background-repeat: no-repeat;
        background-color: #ffedbf !important;
    }
    .element4::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        /* background-image: url(../images/element3.png); */
        background-repeat: no-repeat;
        background-size: 50%;
        background-position: 50% 0px;
    }
    .fest-offer:hover.fest-offer::before{
        background-size: contain;
    }
    .left-detail {
        padding: 25px 0px 0px 0px;
    }
    .footer::before {
        background-image: url(../images/element-maroon.png);
        background-repeat: no-repeat;
        background-position: bottom right;
    }
    .md-hidden {
        display: block !important;
    }
    .sm-hidden {
        display: none !important;
    }
    .carousel-item img {
        width: auto;
        height: 500px;
        position: relative;
        left: -35%;
    }
    .carousel-caption {
        width: 100%;
        right: 15%;
        left: 0%;
        clip-path: unset;
    }
    .carousel-caption h1 {
        font-family: "greatvibes regular";
        color: #711c14;
        font-size: 20px;
    }
    .navbar {
        height: auto !important;
        padding: 1rem 2rem !important;
    }
    .mobile-logo img {
        position: fixed;
        top: 6px!important;
        width: 100px;
        left: 10px;
    }
    .navbar-collapse {
        /* margin-top: 41px; */
    }
    .desi-sweets {
        padding: 20px 0px;
    }
    .spcl-product2 {
        background-size: 100%;
        min-height: 500px;
    }
    .spcl-product3 {
        min-height: 500px;
    }
    .fest-offer::before {
        background-image: url(../images/offer-bg.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: 50%;
        z-index: 0;
    }
    .category {
        /* padding: 20px; */
        position: relative;
        margin-top: 40px;
    }
    .gallery-bg::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        background-image: url(../images/gallery-bg.png);
        background-size: 100%;
        background-repeat: no-repeat;
        left: 0px;
        top: 29px;
    }     
    .mob-p-t-20{
        padding-top: 20px;
    }
    .product-detail-bg {
        background-image: url(../images/product-detail-bg.jpg);
        background-size: 100%;
        background-position: center;
    }

    .table td, .table th{
        font-size: 13px;
        padding: 0.75rem 0.1rem;
        text-align: center;
    }

    .pr-0{
        padding: 0px;
    }

    .pl-0{
        padding: 0px;
    }

    .carousel-caption h3 {
        color: #711c14;
        font-size: 1.5rem;
    }

    .p-25{
        padding: 25px 5px !important;
    }
    /* .table td, .table th {
        padding: 0.2rem !important;
        vertical-align: top !important;
        border-top: 1px solid #dee2e6 !important;
    } */
    /* #small_banner .slick-slide {
        width: 50px !important;
        overflow: hidden !important;
        padding: 0px !important;
    } */
    .p-responsive-0{
        padding: 0px;
    }

    .m-responsive-15{
        margin: 15px;
    }

    .qty-radio-box .table tr td, th {
        text-align: left;
    }

    .about-content {
        padding: 20px 41px;
        letter-spacing: 0.18rem;
        text-align: justify !important;
    }
}
@media only screen and (max-width :1280px){
    .heading-m h4 {
        padding: 20px 0px;
    }
    .heading-m h4::before {
        bottom: 0px;
    }
    p {
        margin-top: 0;
        margin-bottom: 0.4rem!important;
    }
    
}